description:
  This operation is used for updating an individual subscription to zonal traffic change notification.
produces:
- application/json
parameters:
- $ref: '#/parameters/Path.SubscriptionId'
- $ref: '#/parameters/Body.ZonalTrafficSubscription'

responses:
  200:
    description: Response to update individual zonal traffic subscription
    schema:
      properties:
        zonalTrafficSubscription:
          $ref: '#/definitions/ZonalTrafficSubscription'

    examples:
      application/json:
        $ref: '../examples/ZonalTrafficSubscription.json'